/*
 * Copyright (c) 2002-2004 Karsten Lentzsch. All Rights Reserved.
 *
 * This software is the proprietary information of Karsten Lentzsch. Use is
 * subject to license terms.
 *
 */

package com.jgoodies.bookfinder.view;

import java.awt.Color;

/**
 * This class consists of string ids used for the resource manager lookup.
 *
 * @author Karsten Lentzsch
 * @version $Revision: 1.2 $
 */

public final class Resources {

    // IDs ********************************************************************

    public static final String LOGO_HORIZONTAL_ID       = "logo.horizontal.icon";
    public static final String LOGO_HORIZONTAL_SMALL_ID = "logo.horizontal.small.icon";
    public static final String LOGO_VERTICAL_SMALL_ID   = "logo.vertical.small.icon";
    public static final String LOGO_POWERED_BY_ID       = "logo.poweredby.icon";

    public static final String SEPARATOR_ICON_ID        = "separator.icon";
    public static final String APPLICATION_ICON_ID      = "application.icon";
    public static final String HELP_CONTENTS_ICON_ID    = "helpContents.icon";
    public static final String FILTER_ICON_ID           = "filter.icon";


    // Colors *****************************************************************

    public static final Color  AMAZON_ORANGE            = new Color(255, 142,
                                                                12);

}